<?php

namespace Vinteract\Payments\Interfaces;

interface TransferLineItemInterface {
	
	public function __construct();
	
	public function getDate();
	
	public function getType();
	
	public function getAmount();
	
	public function getCurrency();
	
	public function getValue($key);
	
}